title: Références
icon: 🖼

tabs:
  references:
      width: 2/3
      sections:
        drafts:
          extends: sections/references
          label: Project Drafts
          status: draft
        listed:
          extends: sections/references
          label: Published Projects
          layout: cards
          status: listed
  description:
    sections:
      content:
            type: fields
            fields:
              pageTitle:
                label: Titre de la page
                type: text
              description:
                label: Description
                type: textarea
  seo: seo/page
  
options:
  delete: false